.abouts{ background-image: url(../images/menu01471933974.jpg); background-repeat: no-repeat;background-color: #f7f7f7;}
.abouts article{width: 60%; padding: 10% 5% 0;margin: 0 auto;}
.abouts article .title{font-size: 40px; /*padding-bottom: 50px;*/ text-align: center; line-height: 1.5}
.abouts article .desc{ font-size: 0.9375rem;line-height: 160%;color: #666; padding-bottom: 30px;}

.abouts picture ul.clearfix{text-align: center;display: flex; justify-content: center;padding: 5% 0;}
.abouts picture ul.clearfix li{float: left; /*width: 10%;*/ margin-right: 2%;}
.abouts picture ul.clearfix li .img img{ width: 100%;}
.abouts picture ul.clearfix li .title{padding-top: 20px;}
.abouts picture ul.clearfix li .title a{ font-size: 18px;color: #001A64;}

.abouts .text{ display: flex;justify-content: center;}
.abouts .text div{ width: 30%;margin-left: 2%;font-size: 16px;color: #666;line-height: 24px;}



@media screen and (max-width: 900px){
    .abouts article{width: 100%;padding-left: 0;}
    .abouts article .title{width: 100%;}
    .abouts picture{}
    .abouts .text{display: block;padding-top: 20px;}
    .abouts .text .text-right{width: 100%;padding-bottom: 20px;}
    .abouts .text .text-left{width: 100%;}
}




